package com.nokia.hb.dao.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Getter;
import lombok.Setter;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 指标模板
 * </p>
 *
 * @author baomidou
 * @since 2023-02-28
 */
@Getter
@Setter
@Accessors(chain = true)
@TableName("pm_parse.indicator_template")
public class IndicatorTemplate implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 指标模板主键
     */
    @TableId("id")
    private Long id;

    /**
     * 模板名称
     */
    @TableField("template_name")
    private String templateName;

    /**
     * 用户名
     */
    @TableField("username")
    private String username;
}
