package com.nokia.hb.dao.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import lombok.Getter;
import lombok.Setter;
import lombok.experimental.Accessors;

/**
 * <p>
 * 用户表
 * </p>
 *
 * @author baomidou
 * @since 2023-02-28
 */
@Getter
@Setter
@Accessors(chain = true)
@TableName("pm_parse.user")
public class User implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 用户名
     */
    @TableId("username")
    private String username;

    /**
     * 密码
     */
    @TableField("password")
    private String password;
}
