package com.nokia.hb.pojo.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotEmpty;
import java.util.Set;

@NoArgsConstructor
@AllArgsConstructor
@Data
public class DeleteTemplateDto {
    @Schema(description = "指标模板id列表", required = true)
    @NotEmpty(message = "ids不能为空")
    private Set<Long> ids;
}
