package com.nokia.hb.pojo.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotNull;

@NoArgsConstructor
@AllArgsConstructor
@Data
public class GetTemplateDetailDto {
    @Schema(description = "模板id", required = true)
    @NotNull(message = "id不能为空")
    private Long id;
}
