package com.nokia.hb.pojo.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;

@NoArgsConstructor
@AllArgsConstructor
@Data
public class LoginDto {
    @Schema(description = "用户名", required = true)
    @NotBlank(message = "username不能为空")
    private String username;
    @Schema(description = "密码", required = true)
    @NotBlank(message = "password不能为空")
    private String password;
}
