package com.nokia.hb.pojo.vo;

import com.nokia.hb.pojo.TreeNode;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@NoArgsConstructor
@AllArgsConstructor
@Data
public class GetTemplateDetailVo {
    @Schema(description = "模板id")
    private String id;
    @Schema(description = "模板名称")
    private String templateName;
    @Schema(description = "指标列表")
    private List<TreeNode> list;
}
