package com.nokia.hb.dao.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Getter;
import lombok.Setter;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 指标模板关联表
 * </p>
 *
 * @author baomidou
 * @since 2023-02-28
 */
@Getter
@Setter
@Accessors(chain = true)
@TableName("pm_parse.indicator_template_item")
public class IndicatorTemplateItem implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 指标模板编号
     */
    private Long templateId;

    /**
     * 指标编号
     */
    private Integer indicatorId;
}
