package com.nokia.hb.dao.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import lombok.Getter;
import lombok.Setter;
import lombok.experimental.Accessors;

/**
 * <p>
 * 用户地区关联表
 * </p>
 *
 * @author baomidou
 * @since 2023-02-28
 */
@Getter
@Setter
@Accessors(chain = true)
@TableName("pm_parse.user_area")
public class UserArea implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 用户名
     */
    private String username;

    /**
     * 城市
     */
    private String area;
}
