package com.nokia.hb.dao.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.nokia.hb.dao.entity.PerCfgArea;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Select;

import java.util.List;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author baomidou
 * @since 2023-02-27
 */
@Mapper
public interface PerCfgAreaMapper extends BaseMapper<PerCfgArea> {
    /**
     * 所有地区
     *
     * @return {@link List}<{@link PerCfgArea}>
     */
    @Select("select distinct * from pm_parse.per_cfg_area order by city, quxian")
    List<PerCfgArea> all();
}
